html {
    scroll-behavior: smooth;
}

body {
    background: #FFFEF5 url(/graphics/silk.jpg);
    font: 16px/1.5em Georgia, serif;
    color: #525A71;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding: 0px 12px 30px 260px;
 }

#qa-page {
   font-family: Georgia, serif;
   padding-left: 12px; /* Q&A sidor utan sidomeny   */
}

hr {
    color: #ddd;
    background-color: #919090;
    height: 1px;
    border: none;
}

/* HEADERS */

h1 {
    font-family: Georgia, serif;
    text-align: center;
    color: #7E869E;
    text-shadow: 3px 3px 2px rgba(150, 150, 150, 0.5);
    font-size: 2em;
    line-height: 120%;
    margin: .67em 0
}

h2 {
    color: #214273;
    font-family: Georgia, serif;
    text-align: center;
}


h3, h4, h5 {
    font-family: Verdana, Arial, Tahoma, sans-serif;
    color: #525a71;
}

h3 {
    font-size: 1.3em;
    margin: .83em 0;
    padding-top: 25px;
    text-align:center;
}

H4 { text-align:center;
 }

h5 {
    font-size: .83em;
    margin: 1.5em 0
}

h6 {
    font-size: .75em;
    margin: 1.67em 0
}

/* IMAGES */

img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    padding: 2px;
}



header {
    margin-top: 20px;
}

p   {
    margin-top: 0em;
}


.aligncenter {
    border: 1px solid #ddd;
/*    margin: auto;   */
    margin-top: 20px;
    margin-bottom: 20px;
    max-width:100%;
}

.aligncenternoborder {
    border: 0px;
    padding: 4px;
    margin: auto;
    max-width:100%;
}

.textcenter{
            text-align:center; 
            }

.alignright {
    float: right;
    margin-left: 20px;
    border: 1px solid #ddd;
    padding: 4px;
}

.alignleft {
    float: left;
    margin-right: 20px;
    border: 1px solid #ddd;
    padding: 4px;
}

/* Graphics and porcelain marks */
.alignleftnoborder {
    float: left;
    margin-right: 4px;
    padding: 1px;
}

/* TYPOGRAPHY */

.quote {
	margin: 2em 1em;
	color: #757485;
	border-left: 1px solid #E4E3E7;
	padding-left: 1em; 
    font-style:italic; 
}

/* Image caption text */
.caption {
    text-align: center;
    line-height: 150%;
    vertical-align: middle;
    margin-bottom: 10px;
    font-style: italic;
    color:#4C5E70;
}


.credit,
.small, 
.footer{
    font-family: Verdana, sans-serif; 
    text-align:center;
    margin-left: auto; 
    margin-right: auto;
    padding: 8px;
    line-height:150%;
    color:#8b8b8b;
    font-size: xx-small;
    }

   
.footer a{
    color: #947070;
    }


blockquote {
	margin: 2em 1em;
	color: #757485;
	border-left: 1px solid #E4E3E7;
	padding-left: 1em; 
    font-style:italic; 
    }


/* LINKS */

a {
    text-decoration: none;
    color: #525a71;
}

a:visited {
    color: #849CAD;
}

a:hover {
    color: #BF0524;
}

/* LAYOUT */

.content {
    padding: 0 1em;
}

/* From main.css */

/* clear commandot rensar sidorna runt menyn */
.wid500 {

    clear: both;
    -moz-column-width: 500px;
    -webkit-column-width: 500px;
    column-width: 500px;
    -moz-column-gap: 2em;
    -webkit-column-gap: 2em;
    column-gap: 2em;
    column-rule: thin solid #ddd;
    -webkit-column-fill: balance;
    -moz-column-fill: balance;
    column-fill: balance;
    vertical-align: text-top;
         -webkit-margin-before: 0;
         -webkit-margin-after: 0;
}

/* SIDE NAVIGATION	*/
nav {
    width: 240px;
    height: 100%;
    position: fixed;
    top: 20px;
    left: 20px;
    overflow: auto;
    font-family: Verdana, sans-serif;
    font-size: 12px;
}

nav > p {
    margin: 0;
    text-align: center;
    line-height: 1.2em;
    font-size: xx-small;
}

nav > ul {
    list-style-type: none;
    padding: 0;
}

nav > ul > li {
    margin: 4px 0;
}

nav > ul > li.home {
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 1px solid rgba(82, 90, 113, 0.5);
}

nav > ul > li > a:hover {
    color: #555;
}

/* RESPONSIVE LAYOUT */

@media screen and (max-width: 900px) {
#qa-page {
        padding-left: 12px;
    }

    nav {
        width: initial;
        position: initial;
        padding: 0 1em;
    }

    nav > ul > li {
        float: left;
        margin: 5px;
    }

    nav > ul > li.home {
        text-transform: initial;
        font-weight: initial;
        border-bottom: initial;
    }

    .content {
        margin-left: 0;
    }

    .show-only-on-desktop {
        display: none;
    }
    
H1  { 
    font-size: 24px; margin: .67em 0;
    padding-bottom: 0px;
    line-height: 1.2em;
    padding: 0px 5px;
    }
    
H2 {
     font-size:20px;
     padding: 0 20px;
 } 
      
H3  { font-size: 16px;
      line-height:20px;
      padding-top: 0px;
      }
            
H4  { font-size: 14px;
      line-height:16px;
      padding: 0px 10px;
      }
   
      
 /* CENTRERING AV BILDER I SMAL SPALT OAVSETT HÖGER ELLER VÄNSTER ALIGN FRÅN BÖRJAN */  
 img.aligncenter,
 img.alignleft,
 img.alignright
  {
    margin-left: auto;
    margin-right: auto;
    display: block;
    border: 1px;
    padding: 4px;
    max-width: 100%;
    height: auto;
    clear:both;
    float:none;
}

IMG#logga{
          max-width:70%;
          margin-top:10px;
}

.aligncenternoborder {   /* skall krympa loggan langst upp pa sidan */
    border: 0px;
    padding: 4px;
    margin: auto;
    max-width:80%;
}

.quote {
	margin: 2em 1em;
	color: #757485;
	border-left: 1px solid #E4E3E7;
	padding-left: 1em; 
    font-style:italic; 
}



/* 2. RESPONSIVE STYLES: MOBILE PHONE WIDTH */

/*@media screen and (max-width: 400px) {*/

projnav > ul > li {
        float: initial;
    }
projnav > ul > li.caption {
        text-transform: uppercase;
        font-weight: bold;
        border-bottom: 1px solid rgba(82, 90, 113, 0.5);
    }
    /* Replace left-aligned images with centered */
img.alignleft {
        display: block;
        float: none;
        margin: 0 auto;
    }
    
}


